/* CSS Document */

#bodysunny {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bgsunny.jpg);
    background-attachment: fixed; 
    background-repeat: no-repeat;
	min-width:1008px;
	width:100%;
	float:left;
	
}

.loginbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #949393;
	text-decoration: none;
	border: 1px solid #2e9acf;
	height: 20px;
}
A.forgotpass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2696cd;
	text-decoration: underline;
}
A.forgotpass:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2696cd;
	text-decoration: none;
}

.bottombg {
	background-image: url(../images/botbg.gif);
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align:center;
}
.middleboxbg {
	background-image: url(../images/middlebox.gif);
	height: 403px;
	width: 954px;
}
.topbg {
	background-image: url(../images/site_brandingTopBG.gif);
	width: 20px;
}
.bodybg {
	background-image: url(../images/bodybg.png);
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #949393;
	text-decoration: none;
}
.rightbg {
	background-image: url(../images/rightbg.jpg);
}
.topcl {
	background-image: url(../images/innerlt.gif);
	height: 45px;
	width: 13px;
}
.topcr {
	background-image: url(../images/innerrt.gif);
	height: 45px;
	width: 13px;
}
.topbg {
	background-image: url(../images/innertbg.gif);
	height: 45px;
}
.topinnerbg {
	background-image: url(../images/topinner.png);
	height: 59px;
	width: 1128px;
}
.innerbg {
	background-image: url(../images/innerbg.png);
}
.botinnerbg {
	background-image: url(../images/innerbot.png);
	height: 62px;
}
.whitebfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.searchboxbg {
	background-image: url(../images/searchbox.gif);
	height: 23px;
	width: 169px;
	border: none;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
}
.innerboxl {
	background-image: url(../images/innerboxl.gif);
	width: 2px;
}
.innerboxr {
	background-image: url(../images/innerboxr.gif);
	width: 7px;
}
A.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align:center;
}
.navbg {
	background-image: url(../images/navbg_up.jpg);
	height: 35px;
	width: 108px;
	text-align:center;
	font-size: 15px;
}
.navbgov {
	background-image: url(../images/navbgover.jpg);
	height: 35px;
	width: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align:center;
}

A.topnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	text-align:center;
}
.divider1 {
	background-image: url(../images/divider1.jpg);
	height: 35px;
	width: 2px;
}.divider2 {
	background-image: url(../images/divider2.jpg);
	height: 35px;
	width: 2px;
}
.dividerblue {
	background-image: url(../images/bluedivider.gif);
	width: 1px;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;

}
.bluebfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
}
#box-table-b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-collapse:collapse;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	font-weight: bold;
}
#box-table-b th{
	font-size:12px;
	font-weight:normal;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfcfcf;
	border-right-color: #cfcfcf;
	border-bottom-color: #cfcfcf;
	border-left-color: #cfcfcf;
}
.textboxfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}

#box-table-b td{
	padding:1px;
	border: 1px solid #000000;
	font-size: 11px;
	font-weight: normal;
	
}
.whitefont {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.headbg {
	background-image: url(../images/navbg_up.jpg);
	height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
}
.navtops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #226EAC;
	text-decoration: none;
	padding:5px;
}
A.navtops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #226EAC;
	text-decoration: none;
}
A.navtops:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #002F8B;
	text-decoration: none;
}
.sunnybg {
	background-image: url(../images/sunnyicon.png);
	height: 82px;
	width: 367px;
}
.temptxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #1edaff;
	text-decoration: none;
	font-weight: bold;
}
.whitetxtdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.box-table-b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
 
.box-table-bth{
	font-size:11px;
	font-weight:normal;
	padding:1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.cal_Theme1 .ajax__calendar_container   {
background-color: #DEF1F4;
border:solid 1px #77D5F7;
width: 185px;

}

.cal_Theme1 .ajax__calendar_header  {
background-color: #ffffff;
margin-bottom: 4px;
width: 185px;
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
color: #004080;
padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body    {
background-color: #ffffff;
border: solid 1px #77D5F7;
width: 185px;
height: 160px;
}

.cal_Theme1 .ajax__calendar_dayname {
text-align:center;
font-weight:bold;
margin-bottom: 4px;
margin-top: 2px;
color: #004080;
}

.cal_Theme1 .ajax__calendar_day {
color: #004080;
text-align:center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {
color: #004080;
font-weight: bold;
background-color: #DEF1F4;
}

.cal_Theme1 .ajax__calendar_today   {
font-weight:bold;
}

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
color: #bbbbbb;
}

.Deepak {
	
	height: 25px;
	width: 220px;
	text-align:center;
	font-size: 13px;
	border-bottom:1px Solid Black;
	font-family: Arial,Helvetica,sans-serif;
	
}
.Deepak1 {
	background-color:#2696CD;
	height: 94px;
	width: 219px;
	text-align:center;
	font-size: 15px;
	background-repeat:no-repeat;
	padding: 0px 3px 0px 0px;
	margin: 9px 0px 0px -28px;
}

   
    
 